## grendel.addressbook.addresscard
Interface IAttributeSet

All Known Implementing Classes:
  AddressCardAttributeSet, LDAP_AttributeSet

public abstract interface IAttributeSet

Method Summary
`IAttribute` | `getAttribute(java.lang.String anAttributeName)` Return the named attribute.
`java.util.Enumeration` | `getEnumeration()` Return the card set enumeration.
`int` | `size()` Return the number of attributes in the set.

Method Detail

### getEnumeration

    public java.util.Enumeration getEnumeration()

  Return the card set enumeration.

### getAttribute

    public IAttribute getAttribute(java.lang.String anAttributeName)

  Return the named attribute.

### size

    public int size()

  Return the number of attributes in the set.